{
    "files.associations": {
      "stm32f4xx.h": "c",
      "signal.h": "c",
      "dev_flash.h": "c",
      "opt.h": "c",
      "if_can.h": "c",
      "board.h": "c",
      "prot_uc.h": "c",
      "tran_for_slave.h": "c",
      "ewupdata.h": "c",
      "elec_task_slot.h": "c"
    }
}